body.login {
    background: #fbfbfb url('img/login_bg.png') no-repeat fixed center;
    background-color: #01010b;
    background-size: cover;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
body {
    /*font: normal 14px "Open Sans", sans-serif;*/
    /*height: 100vh;*/
    /*height: calc(var(--vh, 1vh) * 100);*/
    display: block;
    background-color: #01010b;
    background-position-x: left;
    background-position-y: bottom;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
}
#login {
    width: 760px;
    min-height: 100%;
    background-color: #fff;
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    display: flex;
    align-items: center;
    position: absolute;
    top: -40px;
    right: 0;
    bottom: -40px;
    flex-flow: column nowrap;
    justify-content: center;
    padding-top: 0;
}
.powered {
    position: absolute;
    left: 25px;
    bottom: 25px;
}
@media (max-width: 768px){
    .powered {
        bottom: -155px;
    }
}
#login:after {
    /*content: '';*/
    /*width: 760px;*/
    /*min-height: 114%;*/
    /*background-color: #fff;*/
    /*border-top-left-radius: 50%;*/
    /*border-bottom-left-radius: 50%;*/
    /*display: flex;*/
    /*align-items: center;*/
    /*position: absolute;*/
    /*top: -40px;*/
    /*right: 0;*/
    /*flex-flow: column nowrap;*/
    /*justify-content: center;*/
    /*padding-top: 0;*/
}
.login form {
    margin-top: 20px;
    margin-left: 0;
    padding: 26px 24px 26px;
    font-weight: 400;
    overflow: hidden;
    background: #fff;
    border: none;
    box-shadow: none;
    max-width: 400px;
}
.login form .input, .login input[type=password], .login input[type=text] {
    line-height: 1.33333333;
    max-height: none;
    margin: 10px 0 25px 0;
    padding: 0;
    width: 100%;
    min-height: 26px;
    font-size: 18px;
    border: 0;
    border-bottom: 1px solid #414141;
    border-radius: 0;
}
.login form .input, .login form input[type=checkbox], .login input[type=text] {
    background: none;
    outline: none;
}
.login .button.wp-hide-pw {
    top: 0;
}
.login-page__inner {
    position: relative;
    width: 371px;
}

#login h1 a {
    width: 56px;
    height: 75px;
    background-image: url(/wp-content/themes/medford/login/img/logo_med.svg);
    background-size: contain;
}

.login-page__powered-by {
    font-size: 10px;
    color: #fff;
    opacity: 0.7;
    position: absolute;
    left: 60px;
    bottom: 40px;
}

.login-page__powered-link {
    color: #fff;
}

.login-form__input {
    font-family: "Open Sans";
}

.login-form__input,
.login-form__input:focus {
    outline: none;
    box-shadow: none;
}
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    box-shadow: none;
}
.login-form__input--text {
    margin: 14px 0;
    padding: 12px 0;
    width: 100%;
    min-height: 26px;
    font-size: 18px;
    border: 0;
    border-bottom: 1px solid #414141;
    border-radius: 0;
}

.wp-core-ui .button-primary {
    text-decoration: none;
    text-shadow: none;
    width: auto;
    height: 46px;
    background-color: #111;
    border-radius: 25px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    line-height: 18px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    border: 2px solid #111;
    transition: color, background-color, 0.2s ease-in-out;
}
.login #login_error, .login .message, .login .success {
    border-left: none;
    padding: 0;
    margin-left: 0;
    margin-bottom: 10px;
    background-color: #fff;
    box-shadow: none;
    max-width: 364px;
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: rgba(17, 17, 17, 0.8);
}
.wp-core-ui .button-primary:hover {
    cursor: pointer;
    border: 2px solid #111;
    background-color: #fff;
    color: #111;
}
.wp-core-ui .button .dashicons  {
    color: #111;
}
.login-form__input--link {
    margin-right: 16px;
    font-size: 18px;
    color: #111;
    text-decoration: none;
    text-align: right;
}

.login-form__input--link:hover {
    text-decoration: underline;
}

.login-form__checkbox {
    margin-top: 8px;
}

.login-form__input-container {
    position: relative;
}

.login-form__input-icon {
    display: none;
    width: 26px;
    height: 26px;
    background-image: url(img/checkbox.svg);
    background-size: 25px;
    background-repeat: no-repeat;
    position: absolute;
    top: calc(50% - 13px);
    right: 16px;
}

.login-form__row {
    margin-top: 21px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.checkbox {
    display: block;
    padding-left: 30px;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkbox:hover {
    cursor: pointer;
}

.checkbox__input--checkbox {
    display: none;
}

input:checked ~ .checkbox__checkmark {
    border: 0;
    background-image: url(img/checkbox.svg);
    background-repeat: no-repeat;
}

.checkbox__checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 1px solid #414141;
    border-radius: 50%;
    background-color: #fff;
}

@media screen and (min-width: 1921px) {
    .login-page {
        background-size: cover;
    }
}

@media screen and (max-width: 991px) {
    .login-page {
        background-size: cover;
    }

    .login-page__inner {
        width: 285px;
        margin-top: -30px;
    }

    .login-page__wrap {
        display: flex;
        align-items: center;
        flex-direction: column;
    }

    #login {
        position: relative;
        border-bottom-right-radius: 50%;
        border-bottom-left-radius: 50%;
        border-top-left-radius: 0;
        top:0;
        padding-top: 80px;
        /*padding-top: 330px;*/
        /*width: 792px;*/
        /*min-height: 792px;*/
        /*padding-left: 0;*/
        /*background-color: #fff;*/
        /*border-radius: 50%;*/
        /*display: flex;*/
        /*align-items: center;*/
        /*justify-content: center;*/
        /*position: absolute;*/
        /*top: calc(9% - 396px);*/
        /*right: calc(50% - 396px);*/
    }

    .login-form__input--submit {
        width: 130px;
    }

    .login-page .login-form__input--link,
    .login-page .login-form__input--text {
        font-size: 14px;
    }

    .login-page__powered-by {
        width: 100%;
        font-size: 10px;
        left: 0px;
        display: flex;
        justify-content: center;
    }
    .login-page__powered-by__wrap {
        width: 285px;
    }
}
@-webkit-keyframes autofill {
    to {
        color: inherit;
        background: transparent;
    }
}

input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}